### Signal

# SpiceClientGLib FileTransferTask::finished

#### Declaration

    void
    finished (
      SpiceFileTransferTask* self,
      GError* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `GError`

  No description available.

  The data is owned by the caller of the function.